How To Downgrade 4.0 to 3.2

Discussion in 'Wii - Hacking' started by Vidboy10, Apr 12, 2009.

  1. Vidboy10
    OP

    Vidboy10 Tsardom

    Member
    2,617
    7
    Dec 15, 2008
    Canada
    Vancouver, B.C
    Needed files:
    http://rapidshare.de/files/46701393/copy_to_SD_root.rar.html
    IOS16-64-v257-prod.wad (Serch it up on the pirate bay since its against the rules to put it on gbatemp)

    Step 1:
    Open up The "apps" folder and copy the 3 apps to the "apps" folder on your SD card. and then open up the "wad" folder and drag the "cios_fix.wad" and drag it into the "wad" folder on to the SD card.

    Step 2:
    Take the SD card out of your PC, than put in in your wii and start up the homebrew channel.

    Step 3:
    Start up Wad Manager and select the "IOS16-64-v257-prod.wad" and install it, when its done, restart your wii. Than start up the homebrew channel again and the select the "Custom WM" and select "cios_fix.wad" and it should install and restart the wii when its done installing. Now start up Homebrew Channel AGAIN and then Select "Frimware Downgrader" than a list of frimwares will show up and select 3.2 (Select 3.2U if your Wii is NTSC-U, Select 3.2E if your Wii is PAL, Select 3.2J if your Wii is NTSC-J). Now the Downgrading will take 10 to 15 mins. When its done restart it and if you go to the Wii System Options it should say 3.2.
     


  2. Levente

    Levente GBAtemp Regular

    Member
    245
    0
    Nov 28, 2006
    Hungary
    Do we still have the SD channel?
     
  3. MightyMouse

    MightyMouse GBAtemp Fan

    Member
    350
    0
    Apr 2, 2009
    AntiSoftMii
  4. tj_cool

    tj_cool Site dev

    Supervisor
    9,987
    -1
    Jan 7, 2009
    Belgium
    This planet
    little thing to say: maybe its better to make a backup of your sd card first, as copying the apps folder will overwrite the old one
     
  5. MightyMouse

    MightyMouse GBAtemp Fan

    Member
    350
    0
    Apr 2, 2009
    AntiSoftMii
    no it wont, it will usually merge the 2 folders.
     
  6. Vidboy10
    OP

    Vidboy10 Tsardom

    Member
    2,617
    7
    Dec 15, 2008
    Canada
    Vancouver, B.C
    Dude your forgetting the rule. No One word post's
     
  7. Aurora Wright

    Aurora Wright GBAtemp Advanced Maniac

    Member
    1,542
    4,095
    Aug 13, 2006
    Italy
    You cannot install cIOS normally if your IOSes are trucha patched. [​IMG]
     
  8. kiersere

    kiersere Newbie

    Newcomer
    2
    0
    Apr 12, 2009
    When you click WAD Install it comes up with an error message. -2011
     
  9. Vidboy10
    OP

    Vidboy10 Tsardom

    Member
    2,617
    7
    Dec 15, 2008
    Canada
    Vancouver, B.C
    Oh Yeah, you can't...

    Edited to Network Installtion.
     
  10. Aurora Wright

    Aurora Wright GBAtemp Advanced Maniac

    Member
    1,542
    4,095
    Aug 13, 2006
    Italy
    You cannot do that too.
    @kiersere: follow this guide.
     
  11. Vidboy10
    OP

    Vidboy10 Tsardom

    Member
    2,617
    7
    Dec 15, 2008
    Canada
    Vancouver, B.C
    That Tutorial is kinda complex....
    ill remake the tutorial soon.
     
  12. Foxle

    Foxle GBAtemp Regular

    Member
    194
    2
    Feb 11, 2008
    United States
    Actually it depends on your OS. On Mac OS X and some Linux distros, copying a folder called "Apps" to a folder which already has a folder called "Apps" would overwrite the original folder, not merge them.
     
  13. Aurora Wright

    Aurora Wright GBAtemp Advanced Maniac

    Member
    1,542
    4,095
    Aug 13, 2006
    Italy
    If you haven't found another exploit, it's the only working solution for the time being [​IMG]
     
  14. suiller

    suiller Member

    Newcomer
    18
    0
    Jan 22, 2009
    Italy
    why downgrade to 3.2... I don't get the point, I started from 3.3 => 3.4 => 4.0 & ALL is working perfect... why we should downgrade??
     
  15. gblock247

    gblock247 GBAtemp Fan

    Member
    462
    3
    Dec 19, 2007
    United States
    The point of downgrading is for those (like me) who screwed up their 4.0 installation and could not install wads (or other "eye patch" features). So downgrading allows those people to start fresh and re-upgrade properly [​IMG]
     
  16. Vidboy10
    OP

    Vidboy10 Tsardom

    Member
    2,617
    7
    Dec 15, 2008
    Canada
    Vancouver, B.C
    UPDATE: Edited the WHOLE tutorial and it completly new and i tested it and it should work for you guys
     
  17. BombeR333

    BombeR333 Newbie

    Newcomer
    1
    0
    Jun 9, 2009
    United States
    Hey.
    ok so first i had 4.0E and used bannerbomb to get homebrew. im trying to downgrade to 3.2 so i can customize my system menu. when i used this method i got an error like kieresere (but different numbers) when loading WAD with WAD installer. so i went to the guide DAVI92 posted about.

    i followed instructions and did all the IOS (including IOS 30 for 3.2). ok then i went back and went to WAD installer. installed IOS16-64-v257-prod.wad (yes it worked!). restarted wii. back into homebrew. clicked "custom WM" and it freezes on a black screen! is there some other way i can do it?

    im so close to finally downgrading i been trying for hours b4 i found this.
    help plz?

    *EDIT*Nevermind. fixed it. mixed up the wad installers for the 2 files. once ios16 was loaded then the custom wm worked fine.
     
  18. Raylene2K7

    Raylene2K7 GBAtemp Advanced Fan

    Member
    979
    10
    Apr 20, 2007
    Jamaica
    parts unknown
    I didn't really follow the Wii firmware stuff the last weeks. I'd like to know - is there a way to run trucha-signed games on 4.0 by now?
     
  19. okilim

    okilim Newbie

    Newcomer
    9
    0
    Aug 10, 2007
    Hi,

    Instead of using "Frimware Downgrader" can i use Anyregionchanger by Tona?
     
  20. WalkerOfTheDay

    WalkerOfTheDay GBAtemp Advanced Fan

    Member
    848
    5
    Oct 10, 2008
    Netherlands
    You don't need to downgrade anymore. It's plane stupid ! If you have a LU64 wii you will brick !!